From: Xiaofu <[email-masked]>
Date: Fri, 27 Aug 1993 18:53:31 CDT

There was a small typing mistake in the last posting of this poem.
I corrected it and repost it here. Enjoy.

Please let me know if there are more mistakes in my today's postings.

Thanks. And have a nice weekend.

Xiaofu

晏几道

晏几道

鹧鸪天

彩袖殷勤捧玉钟，当年拚却醉颜红。
舞低杨柳楼心月，歌尽桃花扇影风。
                          底

从别后，忆相逢，几回魂梦与君同！
今宵剩把银（钅＋工）照，犹恐相逢是梦中。

Yan Jidao

A Dream Untrue

Tune: "Partridge Sky"

Time and again with rainbow sleeves you tried to fill
My cup with wind that, drunk, I kept on drinking still.
You danced and danced till the moon hung low o'er willow trees;
You sang and sang till 'mid peach blossoms blushed the breeze.

Then came the time to part,
But you're deep in my heart.
How many times have I met you in dreams at night!
Now left to gaze at you in silver candlelight,
I fear it is not you
But a sweet dream untrue.